/*     229305 : 한줄 텍스트      */
.text__229305__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__229305__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__229305__ p {font-size:20px;}
}

/*     229315 : 한줄 텍스트      */
.text__229315__ p { 
	display:block; margin:0; padding:0;
	font-size:60px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1em;
}
.text__229315__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__229315__ p {font-size:40px;}
}

/*     229325 : 한줄 텍스트      */
.text__229325__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__229325__ p a {color:#444444; text-decoration:none;}

/*     229335 : 제목&내용 가로형      */
.text_horizontal__229335__ .title__229335__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229335__ .text__229335__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229335__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229335__ > div {display:table; width:100%;}
	.text_horizontal__229335__ .title__229335__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229335__ .text__229335__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229345 : 제목&내용 가로형      */
.text_horizontal__229345__ .title__229345__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229345__ .text__229345__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229345__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229345__ > div {display:table; width:100%;}
	.text_horizontal__229345__ .title__229345__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229345__ .text__229345__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229355 : 제목&내용 가로형      */
.text_horizontal__229355__ .title__229355__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229355__ .text__229355__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229355__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229355__ > div {display:table; width:100%;}
	.text_horizontal__229355__ .title__229355__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229355__ .text__229355__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229365 : 제목&내용 가로형      */
.text_horizontal__229365__ .title__229365__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229365__ .text__229365__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229365__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229365__ > div {display:table; width:100%;}
	.text_horizontal__229365__ .title__229365__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229365__ .text__229365__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229385 : 제목&내용 가로형      */
.text_horizontal__229385__ .title__229385__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229385__ .text__229385__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229385__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229385__ > div {display:table; width:100%;}
	.text_horizontal__229385__ .title__229385__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229385__ .text__229385__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229395 : 제목&내용 가로형      */
.text_horizontal__229395__ .title__229395__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229395__ .text__229395__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229395__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229395__ > div {display:table; width:100%;}
	.text_horizontal__229395__ .title__229395__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229395__ .text__229395__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229405 : 제목&내용 가로형      */
.text_horizontal__229405__ .title__229405__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229405__ .text__229405__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229405__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229405__ > div {display:table; width:100%;}
	.text_horizontal__229405__ .title__229405__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229405__ .text__229405__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229465 : 제목&내용 가로형      */
.text_horizontal__229465__ .title__229465__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229465__ .text__229465__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229465__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229465__ > div {display:table; width:100%;}
	.text_horizontal__229465__ .title__229465__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229465__ .text__229465__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     229475 : 제목&내용 가로형      */
.text_horizontal__229475__ .title__229475__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__229475__ .text__229475__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__229475__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__229475__ > div {display:table; width:100%;}
	.text_horizontal__229475__ .title__229475__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__229475__ .text__229475__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

